{
  "deletearchivefilesafterextractionaction" : "NO_DELETE",
  "deepextractionenabled" : true,
  "deleteinfofilesafterextraction" : false,
  "maxcheckedfilesizeduringoptimizedpasswordfindinginbytes" : 1024000,
  "iffileexistsaction" : "SKIP_FILE",
  "askforunknownpasswordsenabled" : true,
  "customextractionpathenabled" : false,
  "subpath" : "%PACKAGENAME%",
  "latestiffileexistsaction" : "OVERWRITE_FILE",
  "bubblecontentarchivenamevisible" : true,
  "deletearchivedownloadlinksafterextraction" : false,
  "bubblecontentextracttofoldervisible" : true,
  "lastworkinglibid" : "Windows-x86",
  "enabled" : true,
  "subpathenabled" : false,
  "useoriginalfiledate" : true,
  "freshinstall" : false,
  "guienabled" : false,
  "writeextractionlogenabled" : true,
  "bubblecontentcircleprogressvisible" : true,
  "passwordfindoptimizationenabled" : true,
  "bubbleenabledifarchiveextractionisinprogress" : true,
  "restorefilepermissions" : true,
  "subpathminfolderstreshhold" : 0,
  "bubblecontentstatusvisible" : true,
  "customextractionpath" : "C:\\Users\\DoM1niC\\Downloads\\extracted",
  "cpupriority" : "HIGH",
  "subpathminfilesorfolderstreshhold" : 2,
  "bubblecontentdurationvisible" : true,
  "subpathminfilestreshhold" : 0,
  "askforpassworddialogtimeoutinms" : 600000,
  "oldpwlistimported" : true,
  "bubblecontentcurrentfilevisible" : true
}